.MultiFunctionControl
{
    background-color:  !important;
}
.MultiFunctionControl .right {
    float: right;
    padding-right: 20px;
}
.MultiFunctionControl ul.social_list {
    list-style: none outside none;
}
.MultiFunctionControl ul.social_list li {
    float: left;
    list-style: none outside none;
    margin-left: 10px;
}
.MultiFunctionControl ul.social_list li.first {
    margin-left: 0;
}
.MultiFunctionControl ul.social_list li img {
    margin: 0 5px 0 3px;
    vertical-align: middle;
}

.MultiFunctionControl .langue{
display: none;
}
.MultiFunctionControl .category-bar {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 36px;
  padding: 0 15px;
  background:  var(--color-primary);
}

.MultiFunctionControl .category-bar .title {
  color: #fff;
  font-weight: 700;
  font-size: 16px;
  text-transform: uppercase;
            font-family: Merriweather;
}

.MultiFunctionControl .category-bar .menu-icon {
  width: 22px;
}

.MultiFunctionControl .category-bar .menu-icon em {
  display: block;
  height: 2px;
  background: #fff;
  margin: 4px 0;
}
/* --------------------------GỬI CÂU HỎI-----------------------------*/


.MultiFunctionControl .Guicauhoi {
    position: relative;
    width: 740px;
}
.MultiFunctionControl .Guicauhoi .wrap {
    position: absolute;
    right: 10px;
    top: 10px;
}

@media (max-width: 768px){
        .MultiFunctionControl .langue{
                   position: absolute;
        z-index: 999999;
        /* right: -357px; */
        bottom:13px;
        left: 79%;
        display: block;
        font-size: 14px;
        color: #888;
                        display: flex;
        align-items: flex-end;
        }
               .MultiFunctionControl .langue img{
            width: 20px;
    object-fit: contain;
                               min-height: 20px;
        }
        .MultiFunctionControl .top-dkdn{
        	display: none;
        }
        .MultiFunctionControl{
        	padding:0 10px!important;
        }
}
